<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2022-02-10T17:59:22">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T17:59:22" expNo="5" name="barc-RC-2504-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=173.789520ppm, F2=162.644180ppm, MI=2.94cm, MAXI=5.29cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="171.168259" intensity="4.013829" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T17:59:22" expNo="5" name="barc-RC-2504-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=157.330704ppm, F2=148.258911ppm, MI=3.00cm, MAXI=4.81cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="154.653473" intensity="3.600781" type="0"/>
    <Peak1D F1="152.959122" intensity="3.825836" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T17:59:22" expNo="5" name="barc-RC-2504-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=143.463821ppm, F2=131.670502ppm, MI=2.88cm, MAXI=12.80cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="138.824722" intensity="4.510488" type="0"/>
    <Peak1D F1="134.156113" intensity="4.223095" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T17:59:22" expNo="5" name="barc-RC-2504-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=130.115341ppm, F2=104.455147ppm, MI=2.64cm, MAXI=23.37cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="127.16214" intensity="9.129477" type="0"/>
    <Peak1D F1="126.790359" intensity="9.256548" type="0"/>
    <Peak1D F1="126.632957" intensity="8.800424" type="0"/>
    <Peak1D F1="125.440544" intensity="4.091781" type="0"/>
    <Peak1D F1="125.133873" intensity="8.414186" type="0"/>
    <Peak1D F1="122.366043" intensity="8.431564" type="0"/>
    <Peak1D F1="119.355675" intensity="9.37696" type="0"/>
    <Peak1D F1="117.863266" intensity="19.49838" type="0"/>
    <Peak1D F1="114.697578" intensity="20.0" type="0"/>
    <Peak1D F1="113.225494" intensity="3.814519" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T17:59:22" expNo="5" name="barc-RC-2504-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=79.961319ppm, F2=73.351875ppm, MI=1.74cm, MAXI=6.49cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.156013" intensity="4.261456" type="0"/>
    <Peak1D F1="76.996689" intensity="4.319343" type="0"/>
    <Peak1D F1="76.837585" intensity="4.265984" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T17:59:22" expNo="5" name="barc-RC-2504-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=67.001625ppm, F2=49.376438ppm, MI=4.21cm, MAXI=12.74cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="63.42239" intensity="10.64971" type="0"/>
    <Peak1D F1="62.363586" intensity="9.124196" type="0"/>
    <Peak1D F1="55.450359" intensity="9.579097" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T17:59:22" expNo="5" name="barc-RC-2504-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=17.236395ppm, F2=10.626950ppm, MI=6.67cm, MAXI=11.60cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="13.924999" intensity="9.892374" type="0"/>
  </PeakList1D>
</PeakList>
